Subject: [TR] fast idle problem

From: Bob Leaver <[email-masked]>
Date: Tue, 12 May 2020 15:58:26 -0600

I have a 1965 Triumph TR4a that I rebuilt the SU carbs and now I can't
get the idle below about 1500. I've tried all the screws and checked
all gaskets and nothing. The only possibility I can come up with is
air getting around the shafts. When rebuilding the cars I didn't
replace the shafts because I didn't have a reamer. Moss has a reamer
for $290.00. I looked on line and can't find a less expensive
replacement. The book states the size of the reamer is 5/16" +
0.0105". What kind of measurement is this? Can you use a 5/16" reamer?
Does anyone have ideas how I can get the idle down? Does anyone know
of a cheaper reamer to use? Thanks, Bob
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive